RubyGems Navigation menu

dependabot-nuget 0.230.0

Dependabot-Nuget provides support for bumping .NET (NuGet) packages via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.245.0 - February 22, 2024 (94.5 KB)
  2. 0.244.0 - February 15, 2024 (94.5 KB)
  3. 0.243.0 - February 13, 2024 (93.5 KB)
  4. 0.242.1 - January 23, 2024 (90.0 KB)
  5. 0.242.0 - January 22, 2024 (89.5 KB)
  6. 0.230.0 - September 08, 2023 (23.0 KB)
显示所有版本 (共 944 个)

Runtime 依赖 (1):

dependabot-common = 0.230.0

Development 依赖 (11):

debug ~> 1.8.0
gpgme ~> 2.0
parallel_tests ~> 4.2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rubocop ~> 1.56.0
stackprof ~> 0.2.16
vcr ~> 6.1
webmock ~> 3.18

业主:

推送:

作者:

  • Dependabot

SHA 256 校验和:

c7834fd94d6e1395f8c76ad049c5a3b53ab119801a135a9b280ea56c22d77da2

下载总量 2,728,146

这个版本 2,114

许可:

Nonstandard

需要的 Ruby 版本: >= 3.1.0

需要的 RubyGems 版本: >= 3.1.0

链接: